Subject: [PATCH RESEND v5 0/3] Add support for TI814X processor series

From: [email-masked] (Tony Lindgren)
Date: Mon, 12 Dec 2011 10:25:16 -0800

* Hemant Pedanekar <[email-masked]> [111209 17:27]:
> This patch set adds support for DM814x/AM387x device series having Cortex-A8
> MPU.
> 
> The technical documents are available from following link:
> 
> http://focus.ti.com/docs/prod/folders/print/tms320dm8148.html
> 
> This series is referred in code as TI814X.
> 
> Since these devices share similar architecture as TI816X devices, existing
> TI816X code is updated to accomodate TI814X support. The code shared across
> TI816X and TI814X devices is updated with TI81XX/ti81xx prefix as applicable,
> while maintaining cpu_is_ti816x() and cpu_is_ti814x() to distinguish specific
> execution differences.

Thanks applying 1 & 2 into soc branch and 3 into board branch.

Regards,

Tony